					</div>
				</main>
				<footer class="py-4 bg-white mt-auto">
					<div class="container-fluid px-4">
						<div class="d-flex align-items-center justify-content-between small">
							<div class="text-muted">Copyright &copy; <?php echo PROJECT_NAME; ?> <?php echo date("Y"); ?></div>
							<div>
								<a href="#">Privacy Policy</a>
								&middot;
								<a href="#">Terms &amp; Conditions</a>
							</div>
						</div>
					</div>
				</footer>
			</div>
		</div>

		<!-- Bootstrap Bundle v5.1.3 JS -->
		<script src="<?php show_file_link("/assets/vendor/bootstrap/js/bootstrap.bundle.min.js"); ?>"></script>

		<!-- SB Admin JS -->
		<script src="<?php show_file_link("/assets/vendor/sbadmin/js/sbadmin.js"); ?>"></script>

		<!-- JQuery Loading Overlay JS -->
		<script src="<?php show_file_link("/assets/vendor/loading-overlay/loading-overlay.js"); ?>"></script>

		<!-- Utils JS -->
		<!-- <script src="<?php show_file_link("/assets/js/utils.js"); ?>"></script> -->

		<!-- Script JS -->
		<script src="<?php show_file_link("/assets/js/script.js"); ?>"></script>

		<script>
			$(function() {
				$(document).on("processing.dt", function(event, settings, processing){
					console.log(processing);
					if (processing == true) {
						if ($(".loadingoverlay").length == 0) {
							$.LoadingOverlay("show", {
								fontawesome : "",
								image: "<?php show_file_link("/assets/images/loading.svg"); ?>"
							});
						}
					}
					else{
						$.LoadingOverlay("hide");

						if (screen.width > 765) {
							$("[data-bs-toggle='tooltip']").tooltip();
							$("[data-bs-toggle='popover']").popover();
						}
					}
				});

				$(document).ajaxStart(function(){
					if ($(".loadingoverlay").length == 0) {
						$.LoadingOverlay("show", {
							fontawesome : "",
							image: "<?php show_file_link("/assets/images/loading.svg"); ?>"
						}); 
					}
				});

				$(document).ajaxStop(function(){
					$.LoadingOverlay("hide");

					if (screen.width > 765) {
						$("[data-bs-toggle='tooltip']").tooltip();
						$("[data-bs-toggle='popover']").popover();
					}
				});
			});
		</script>
	</body>
</html>